/**
Theme Name: Americaneagle.com Child Theme
Author: Americaneagle.com
Author URI: https://americaneagle.com
Description: A fast, lightweight theme build upon AstraWP.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: americaneagle-com-child-theme
Template: astra
*/

.elementor-icon-list-icon svg { height:auto; }
.entry-content p{
	margin-bottom: 15px;
}
html {
	overflow-x:hidden;
}
/* Header */

.site-header .main-header-bar{
	padding: 20px 0;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
}

#primary-menu > li > a{
	color: #425563;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Montserrat', 'Verdana', sans-serif;
	letter-spacing: .3px;
	font-weight: 500;
}

/* Navigation Dropdown */

.ast-desktop .main-header-menu.submenu-with-border .sub-menu{
	padding: 14px 0;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.27);
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu > li > a{
	padding: 13px 26px;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu{
	background-color: #009d4f;
}


.ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu > li > a{
	color: #fff;
	opacity: 0.8;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu > li > a:hover{
	opacity: 1;
}

/* Mobile Header */

@media(max-width: 1110px){
	.ast-mobile-menu-buttons .menu-toggle-icon{
		font-size: 32px;
	}
	
	#primary-menu{
		padding: 16px 0;
		background-color: var(--e-global-color-primary);
		border: 0;
	}
	
	#primary-menu > li > a{
		border: 0;
		text-transform: lowercase;
		color: #fff;
		font-weight: 900;
		font-size: 24px;
		line-height: 1;
		padding: 11px 20px;
		font-family: 'Open Sans', sans-serif;
	}
	
	#primary-menu > li > .ast-menu-toggle{
		color: #fff;
	}
	
	#primary-menu > li > .sub-menu{
		background-color: #f0f2f5;
	}
	
	#primary-menu > li > .sub-menu > li > a{
		border: 0;
		padding-left: 20px;
		padding-right: 20px;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-weight: 700;
		color: var(--e-global-color-primary);
		background-color: #f0f2f5;
	}
	
	#primary-menu > li > .sub-menu > li > a:before{
		display: none;
	}
	
	#primary-menu > li > .sub-menu > li > .ast-menu-toggle{
		color: var(--e-global-color-primary);
	}
	
	#primary-menu > li > .sub-menu > li > .sub-menu{
		background-color: #fff;
	}
	
	#primary-menu > li > .sub-menu > li > .sub-menu > li > a{
		border: 0;
		padding-left: 20px;
		padding-right: 20px;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-weight: 400;
		color: var(--e-global-color-primary);
		background-color: #fff;
	}
	
	#primary-menu > li > .sub-menu > li > .sub-menu > li > a:before{
		content: '-';
		font-size: inherit;
		font-family: 'Open Sans', sans-serif;
		transform: none;
	}
	
}

/* Menu for the Mobile Header */

@media only screen and (min-width: 1111px) {
    .responly {
        display: none;
    }
}

.responly {
    padding-top: 10px;
}
.responly .search-custom-menu-item {
    width: 100%;
    max-width: calc(100% - 46px);
    margin: 0px 23px;
}
.responly label input {
    font-size: 1.2em !important;
    font-weight: 900 !important;
}

/* Recent News */
@media (min-width:1025px) {
#recent-news .elementor-column-wrap > .elementor-widget-wrap{
	flex-wrap: nowrap;
}

#recent-news .elementor-column-wrap > .elementor-widget-wrap .amt-arrow-right{
	max-width: 230px;
	margin-right: 30px;
}

#recent-news .elementor-column-wrap > .elementor-widget-wrap .amt-arrow-right > .elementor-widget-container{
	position: relative;
}

#recent-news .elementor-column-wrap > .elementor-widget-wrap .amt-arrow-right > .elementor-widget-container:after{
	content: '';
    position: absolute;
    border-right: 10px solid transparent;
    border-left: 10px solid #2b9d4f;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    right: -20px;
    top: calc(50% - 10px);
}
}
#recent-news .elementor-column-wrap > .elementor-widget-wrap  .amt-recent-news{
	display: flex;
	align-items: center;
}

@media(max-width: 768px){
	#recent-news .elementor-column-wrap > .elementor-widget-wrap{
		flex-wrap: wrap;
	}
	
	#recent-news .elementor-column-wrap > .elementor-widget-wrap .amt-arrow-right{
		max-width: initial;
		margin-right: 0;
	}
	
	#recent-news .elementor-column-wrap > .elementor-widget-wrap  .amt-recent-news{
		padding: 0 20px;
	}
}

/* Footer */

#footer-nav .uael-nav-menu li{
	display: flex;
	align-items: center;
}

#footer-nav .uael-nav-menu li:after{
	content: '|';
	color: #fff;
}

#footer-nav .uael-nav-menu li:last-child:after{
	content: '';
}

/* Forms */

.gform_body .gf_right_half{
	padding-right: 0 !important;
}

.gform_body input:not([type='submit']){
	width: 100% !important;
}

.gform_footer .gform_button{
	background-color: #001489 !important;
	color: #fff !important;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 700 !important;
}
.gform_footer .gform_button:hover,
.gform_footer .gform_button:focus {
	background-color: #2c9f4c !important;
}

/* Press Releases */

.amm-press-releases .dce-post-date:before{
	content: '\f017';
	font-family: 'Font Awesome 5 Free';
	font-size: 16px;
	font-weight: 900;
	color: var(--e-global-color-primary);
	margin-right: 8px;
}

/* Projects - Element */

.amm-projects .dce-post-block{
	position: relative;
	overflow: hidden;
}

.amm-projects .dce-post-block .dce-item_title{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	display: flex;
	align-items: flex-end;
	padding: 20px;
	transform: translateY(100%);
	-webit-transition: transform .35s ease;
	-moz-transition: transform .35s ease;
	-ms-transition: transform .35s ease;
	-o-transition: transform .35s ease;
	transition: transform .35s ease;
}

.amm-projects .dce-post-block:hover .dce-item_title{
	transform: translateY(0);
}

.amm-projects .dce-post-block .dce-item_title h3{
	margin-bottom: 0;
}

/* Breadcrumbs */

body.page-id-2406 .dce-breadcrumbs,
body.page-id-2484 .dce-breadcrumbs,
body.page-id-2485 .dce-breadcrumbs{
	text-align: center;
}

.dce-breadcrumbs span,
.dce-breadcrumbs a{
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
}

.dce-breadcrumbs a{
	color: #009D4F;
}

/* Utilities */

.mb0 p:last-child{
	margin-bottom: 0;
}

.fw-btn a{
	width: 100% !important;
}

.amm-list-one .elementor-icon-list-icon i{
	width: auto;
	margin-right: 16px;
}

.elementor-text-editor a{
	color: #425563;
	font-weight: 700;	
}

.reset-link .elementor-text-editor a{
	color: inherit;
	font-weight: 400;	
}

.elementor-text-editor a:hover{
	text-decoration: underline;
}

ul.no-margin{
	margin: 0 0 0 20px;
}

.amm-icon-list svg{
	height: auto;
}

.elementor-button.dce-button{
 	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
}

.amm-block{
	display: block;
}

.number-on-list{
	display: inline-block;
    background-color: #031B87;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 5px 8px;
    border-radius: 100%;
    margin-right: 10px;
}

.li-wider ul li{
	margin-bottom: 8px;
}

@media(max-width: 500px){
	.amt-sticked-nav ul.uael-nav-menu{
		flex-direction: column;
		align-items: center;
	}
}

.amt-accordion .elementor-accordion-item{
	margin-bottom: 6px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.ie-svg .elementor-icon-list-icon svg {
		height:20px;
	}
}